.com_jabuilder .t3-content {
  padding-top: 0;
}
.com_jabuilder .uber-block.hero-1 .container,
.com_jabuilder .uber-block.features-4 .container,
.com_jabuilder .uber-block.features-1 .container {
  position: relative;
}
.com_jabuilder .uber-block.hero-1 .container:before,
.com_jabuilder .uber-block.features-4 .container:before,
.com_jabuilder .uber-block.features-1 .container:before {
  background-color: rgba(0, 0, 0, 0.2);
  content: "This page has been created by our JA Builder tool";
  font-size: 16px;
  font-weight: 300;
  padding: 2px 10px;
  position: absolute;
  top: -50px;
  left: -100px;
  opacity: 0.5;
}
.com_jabuilder .uber-block.features-4 .container:before {
  content: "Did you know we also offer the best of all Joomla backend Template?";
}
.com_jabuilder .uber-block.features-1 .container:before {
  content: "Our popular Extensions";
  left: 20px;
}
.com_jabuilder .uber-block.features-4 h4 {
  font-size: 22px;
  font-weight: 400;
  margin-top: 5px !important;
  line-height: 1.5;
}
.com_jabuilder .uber-block.hero-1 .hero .uber-media {
  margin-top: 100px;
}
.com_jabuilder .uber-block.cta-3 .btns .btn-lg {
  padding-left: 30px;
  padding-right: 30px;
}